Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gradle.api.plugins.antlr
[Java] Class AntlrPlugin

    java.lang.Object
      org.gradle.api.plugins.antlr.AntlrPlugin

All Implemented Interfaces:
  Plugin

    public class AntlrPlugin

A plugin for adding Antlr support to JavaPlugin.

Authors:
  Steve Ebersole

Field Summary
`static String` | `ANTLR_CONFIGURATION_NAME`

Method Summary
`void` | `apply(ProjectInternal project)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Field Detail

### ANTLR_CONFIGURATION_NAME

    public static final String ANTLR_CONFIGURATION_NAME

Method Detail

### apply

    public void apply(ProjectInternal project)

Gradle API 1.1-rc-1